跳至主要內容
NETGEAR / PRODUCT DOSSIER

NETGEAR GS110T

NETGEAR GS110T-100NAS 交換機
SKU: GS110T-100NAS

NETGEAR GS110T, Gözetilmiş, Tam iki taraflı baskı

您可以向我們報告遺失或錯誤的技術數據。

已記錄的技術參數和製造商數據已驗證。

NETGEAR GS110T-100NAS 交換機

技術規格

已登記的特徵按產品類型分組。資訊缺失不表示不支援。
連接網關鏡像
是
連接聚類
是
連接技術
有線
光纖通道協議
HTTP, HTTPS
最大數據傳輸速度
10G支援
否
樹協議持續時間
是
銅以太網佈線技術
DHCP功能
以太網介面類型
Gigabit Ethernet
以太網LAN連接
是
以太網LAN數據傳輸速度
10,100,1000 Mbit/s
以太網供電Poe支援
否
光纖以太網佈線技術
1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
搜尋IGMP
是
服務品質 QoS 支持
是
基本開關 RJ 45 以太網輸入數量
數據速度
10/100/1000 Mbps
Wi-Fi 標準
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
通信LED指示燈
光纖連接
SFP
電源連接
最大端口頻寬
20 Gbit/s
SFP/SFP+ 端口數量
2
SFP-SFP端口數量
2
MTBF範圍
472, 147小時
安全
CE, CCC, CB, KCC
符合性聲明
工作高度
0 - 3000 m
非工作濕度
非工作高度
0 - 3000 m
工作濕度範圍
0 - 90%
輸入電流
1 A
輸入電壓
12 V
功耗
工作溫度範圍
0 - 50 °C
地址表大小
重量
尺寸 Gxdxy
架子安裝
否
基於Web的管理
是
產品顏色
儲存溫度範圍攝氏度
電源LED
是
阿基斯控制支援
是
鍵類型
連接控制列表 ACL
是
出版流程控制
是
SFP模組插槽數量
全雙面列印
是
MAC 位址過濾
是
包裝緩存
品牌
NETGEAR
類別
網路交換機
產品名稱
GS110T
GTIN EAN UPC
0606449080759,
類別
網路交換機
品牌
NETGEAR
產品名稱
GS110T
產品系列
添加到系統的日期
2012-01-12
生產日期
產品代碼
GS110T-100NAS
限速
是
可堆疊
否
MIB 支援
RFC 1213, RFC 1643, RFC 1493
組播支援
是
系統事件日誌
是
VLAN支援
是
備份與傳輸
是
管理協議
SNMP
NETGEAR GS110T-100NAS 交換機